/* poppins-300 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/poppins-v5-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Poppins Light'), local('Poppins-Light'),
       url('../fonts/poppins-v5-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-300.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-regular - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/poppins-v5-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Poppins Regular'), local('Poppins-Regular'),
       url('../fonts/poppins-v5-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-regular.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-500 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/poppins-v5-latin-500.eot'); /* IE9 Compat Modes */
  src: local('Poppins Medium'), local('Poppins-Medium'),
       url('../fonts/poppins-v5-latin-500.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-500.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-500.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-500.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-500.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-600 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 600;
  src: url('../fonts/poppins-v5-latin-600.eot'); /* IE9 Compat Modes */
  src: local('Poppins SemiBold'), local('Poppins-SemiBold'),
       url('../fonts/poppins-v5-latin-600.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-600.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-600.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-600.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-600.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-700 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/poppins-v5-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Poppins Bold'), local('Poppins-Bold'),
       url('../fonts/poppins-v5-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-700.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-800 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 800;
  src: url('../fonts/poppins-v5-latin-800.eot'); /* IE9 Compat Modes */
  src: local('Poppins ExtraBold'), local('Poppins-ExtraBold'),
       url('../fonts/poppins-v5-latin-800.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-800.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-800.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-800.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-800.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* poppins-900 - latin */
@font-face {
  font-family: 'Poppins';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/poppins-v5-latin-900.eot'); /* IE9 Compat Modes */
  src: local('Poppins Black'), local('Poppins-Black'),
       url('../fonts/poppins-v5-latin-900.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/poppins-v5-latin-900.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/poppins-v5-latin-900.woff') format('woff'), /* Modern Browsers */
       url('../fonts/poppins-v5-latin-900.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/poppins-v5-latin-900.svg#Poppins') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-300 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 300;
  src: url('../fonts/source-sans-pro-v11-latin-300.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Light'), local('SourceSansPro-Light'),
       url('../fonts/source-sans-pro-v11-latin-300.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-300.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-300.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-300.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-regular - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/source-sans-pro-v11-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Regular'), local('SourceSansPro-Regular'),
       url('../fonts/source-sans-pro-v11-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-regular.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* source-sans-pro-700 - latin */
@font-face {
  font-family: 'Source Sans Pro';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/source-sans-pro-v11-latin-700.eot'); /* IE9 Compat Modes */
  src: local('Source Sans Pro Bold'), local('SourceSansPro-Bold'),
       url('../fonts/source-sans-pro-v11-latin-700.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/source-sans-pro-v11-latin-700.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.woff') format('woff'), /* Modern Browsers */
       url('../fonts/source-sans-pro-v11-latin-700.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/source-sans-pro-v11-latin-700.svg#SourceSansPro') format('svg'); /* Legacy iOS */
}
/* playfair-display-italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 400;
  src: url('../fonts/playfair-display-v13-latin-italic.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Italic'), local('PlayfairDisplay-Italic'),
       url('../fonts/playfair-display-v13-latin-italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v13-latin-italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v13-latin-italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v13-latin-italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v13-latin-italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-700italic - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: italic;
  font-weight: 700;
  src: url('../fonts/playfair-display-v13-latin-700italic.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Bold Italic'), local('PlayfairDisplay-BoldItalic'),
       url('../fonts/playfair-display-v13-latin-700italic.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v13-latin-700italic.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v13-latin-700italic.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v13-latin-700italic.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v13-latin-700italic.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/* playfair-display-regular - latin */
@font-face {
  font-family: 'Playfair Display';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/playfair-display-v13-latin-regular.eot'); /* IE9 Compat Modes */
  src: local('Playfair Display Regular'), local('PlayfairDisplay-Regular'),
       url('../fonts/playfair-display-v13-latin-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../fonts/playfair-display-v13-latin-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('../fonts/playfair-display-v13-latin-regular.woff') format('woff'), /* Modern Browsers */
       url('../fonts/playfair-display-v13-latin-regular.ttf') format('truetype'), /* Safari, Android, iOS */
       url('../fonts/playfair-display-v13-latin-regular.svg#PlayfairDisplay') format('svg'); /* Legacy iOS */
}
/*Navigation im Footer*/
.autogrid.one_fourth.footer-col4.block {
    float: right;
    margin-top: 60px;
    text-align: right;
	width: 15%;
}

#main .mod_article{
    padding-top: 30px;
    padding-bottom: 30px;
}

.newslist-v2 {
    background: rgba(255,255,255,0);
    list-style: none;
    margin-bottom: 0;
    position: relative;
    padding-bottom: 0;
    border-bottom: 0px;
}

#filiale-details .back {
    margin-top: 40px;
}

.one-detail-bg {
    position: relative;
}

.detail-bg {
    width: 100%;
    padding-bottom: 80px;
    padding-top: 80px;
    text-align: center;
    background-color: #EE7100;
}

.detail-headline h1, .detail-headline h4 {
    color: #fff;
    margin-bottom: 0px;
}

.detail-headline h4{
    text-decoration: underline;
}

.detail-left {
    border: 1px solid #EE7100;
    margin-top: 40px;
    padding: 20px;
/*    padding-bottom: 20px;*/
}

.detail-left h4{
    color: #EE7100;
    font-weight: 700;
    margin-bottom: 5px;
}

.detail-left b{
    color: #EE7100;
}

.detail-right{
    margin-top: 40px;
/*    height: 275px;*/
}

.detail-footer{
    margin-top: 40px;
    display: inline-block;
    width: 100%;
}

.detail-right .ce_geolocation{
    height: 500px!important;
    max-height: 500px!important;
}

.btn.btn-large {
    width: 100%;
    text-align: center;
    margin-top: 5px;
    border: 1px solid #EE7100;
}

.detail-right a{
    color: #EE7100!important;
}

.fia-wrapper {
    border-bottom: 1px solid #ccc;
    height: 300px;
    margin-top: 20px;
}

.fia-wrapper .more {
    position: absolute;
    width: 100%;
    left: auto;
    bottom: 0px;
}

#mmenu {
    display: none;
}

.mobile-button {
    float: right;
    margin-right: 20px;
}

.mobile-button a {
    display: none;
}
@media only screen and (max-width: 970px) and (min-width: 168px) {
	.smartmenu {
    display: block;
	}
}
/*@media (max-width:167px) {
	smartmenu {
	display: block!important;
	}*/
	
    .mobile-button a {
        border: 1px solid;
        width: 50px;
        display: inline-block;
        height: 50px;
        text-align: center;
        line-height: 50px;
    }

    #mmenu {
        display: block;
    }
}


@media (max-width:768px){
    .fia-wrapper{
        height: auto;
        margin-top: auto;        
    }
    
    .fia-wrapper .more {
        position: relative;
    }
}